Вышел релиз обновления Joomla 4.3+ до версии v 4.4 с последующим переходом на версию 5.0. Попробовал установить Joomla 5 на тестовый сайт с Hikashop 5 как-есть (без удаления конфликтующих расширений).  Но что-то пошло не так. При попытке нажатия на некоторые кнопки в панели администратора в разделе "УПРАВЛЕНИЕ"- нет перехода в раздел плагинов, модулей или расширений, а значит невозможно отключить сторонние компоненты.  При этом другая половина разделов работает, другие выдают ошибки на стороне пользователя, есть сгенерированные ошибки и и в административной части сайта в панели управления:

У себя я использую шаблон Helium от Gantry 5, к сожалению, он не совместим с Joomla 5 --> в результате также появляются типовые ошибки:

JROOT/plugins/system/hikashopuser/hikashopuser.php:173 (179) и т.д.

Не хватает аргументов - 

Слишком мало аргументов для функционирования plgSystemHikashopuser

Возможны проблемы совместимости приложений и компонентов - ведь при обновлении нет процедуры проверки ранее установленных компонентов, модулей и плагинов.

Конечно, если у Вас CMS Joomla "чистая" и в ней нет предустановленных компонентов и модулей (идеальная ситуация), то возможно у Вас всё будет работать нормально, ошибок не возникнет и все будет работать.

Но на данный момент встречаются компоненты и модули для Joomla 3+, меньше для Joomla 4.3+, а полностью соместимых с Joomla5 почти нет.

Вывод: не торопимся обновляться до новейшей версии до Joomla 5 и ищем способы обхода возникающих ошибок,  "деактивировать" проблемные компоненты через панель администратора невозможно, т.к. система выдает сразу ошибку (обходимся без них).

Бесплатная доставка до транспортной компании ! ! ! - ВЫГОДНО

Спешите выписать счет на оплату! Товар в наличии !

Цены на товары в нашем интернет-магазине актуальные и постоянно пересматриваются.
Предусмотрены оплаты - по банковским картам Visa - Мир, наличный и безналичный расчеты с выпиской счет-фактуры с НДС